@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
@media only screen and (max-width: 750px) {
	.readmore {
		position: relative
	}
	.readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore__content.open {
		margin-bottom: 2em
	}
	.readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
@media only screen and (min-width: 751px) {
	.readmore-pc .readmore {
		position: relative
	}
	.readmore-pc .readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore-pc .readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore-pc .readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore-pc .readmore__content.open {
		margin-bottom: 2em
	}
	.readmore-pc .readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore-pc .readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore-pc .readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
.swiper-images {
	overflow: hidden
}
.swiper-images img {
	width: 100%
}
@media only screen and (min-width: 751px) {
	.swiper-wrapper {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 16px
	}
	.swiper-slide {
		grid-column: span 1/span 1
	}
}
.movie .section__intro-min {
	font-size: 15px
}
.movie .lead .section__intro {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8
}
.movie .lead .section__intro .comment {
	font-weight: 400
}
.movie .points .section {
	padding: 40px 56px;
	border-radius: 12px;
	background-color: #f5f5f5
}
@media only screen and (max-width: 750px) {
	.movie .points .section {
		padding-right: 20px;
		padding-left: 20px
	}
}
.movie .points_subtitle {
	font-size: 20px
}
.movie .points_subtitle strong {
	font-size: 24px
}
.movie .points_title {
	font-size: 32px
}
@media only screen and (max-width: 750px) {
	.movie .points_title {
		font-size: 24px
	}
}
.movie .points_list_item {
	border-radius: 8px;
	overflow: hidden;
	background-color: #fff
}
@media only screen and (min-width: 751px) {
	.movie .points_list_item:first-child {
		display: flex;
		flex-direction: row-reverse;
		gap: 12px;
		align-items: center
	}
	.movie .points_list_item:first-child figure {
		width: 50%;
		height: 100%;
		aspect-ratio: 420/255
	}
	.movie .points_list_item:first-child .text {
		width: 50%
	}
}
.movie .points_list_item img {
	width: 100%
}
.movie .points_list_item .text {
	padding: 12px 16px 24px
}
.movie .points_list_item .text p:not(:last-child) {
	margin-bottom: 8px
}
.movie .points_list_item .section__title-bold {
	gap: 12px
}
.movie .points_list_item .section__title-bold .num {
	min-width: 27px;
	background-color: #f5f5f5;
	font-size: 18px;
	text-align: center;
	padding: 1px;
	border-radius: 4px
}
.movie .courseform .section {
	padding: 32px 32px 40px;
	border-radius: 8px;
	background-color: #ffeeb0
}
@media only screen and (max-width: 750px) {
	.movie .courseform .section {
		padding-right: 20px;
		padding-left: 20px
	}
}
.movie .courseform .section__title-bold-big {
	margin-left: -32px;
	gap: 12px
}
@media only screen and (max-width: 750px) {
	.movie .courseform .section__title-bold-big {
		margin-left: -16px
	}
}
.movie .courseform .section__title-bold-big .list_num {
	padding: 12px 18px;
	border-radius: 4px 0 4px 0;
	background-color: #ff7b01;
	color: #fff
}
/*NTS追加*/
.points_list_item .text {
	position: relative;
}
.points_list_item .text .section__title-bold-big .list_num {
	position: absolute;
	top: 4px;
	left: 0;
	padding: 12px 18px;
	border-radius: 4px 0 4px 0;
	background-color: #ff7b01;
	color: #fff
}

.movie .courseform_title {
	font-size: 28px
}
.movie .courseform_list_item {
	padding: 0 32px 24px;
	border-radius: 4px;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between
}
@media only screen and (max-width: 750px) {
	.movie .courseform_list_item {
		padding-right: 16px;
		padding-left: 16px
	}
}
.movie .courseform_list_item .text {
	flex: 1
}
.movie .courseform_list_item .text > p {
	margin-bottom: 8px
}
.movie .courseform_list_item .more_link a {
	min-width: 240px;
	display: inline-block;
	padding: 16px 64px 16px 24px;
	border: 2px solid #ff7b01;
	border-radius: 999px;
	background-color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	background: url(../images/common/icon_arrow-bottom.svg) no-repeat calc(100% - 24px) 50%;
	box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, .1);
	transition: all .3s
}
.movie .courseform_list_item .more_link a:hover {
	box-shadow: none;
	transform: translateY(4px)
}
/*NTS追加*/
.points_list_item .text .more_link {
	text-align: right;
}
.points_list_item .text .more_link a {
	display: inline-block;
	min-width: auto;
	width: 100%;
	padding: 16px 64px 16px 24px;
	border: 2px solid #ff7b01;
	border-radius: 999px;
	background-color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	background: url(../images/common/icon_arrow-bottom.svg) no-repeat calc(100% - 24px) 50%;
	box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, .1);
	transition: all .3s
}
.points_list_item .text .more_link a:hover {
	box-shadow: none;
	transform: translateY(4px)
}
@media only screen and (max-width: 750px) {
	.points_list_item .text .more_link a {
		width: auto;
		min-width: 240px;
	}
}

.movie .kobetsu .section__box-border,
.movie .features .section__box-border {
	padding: 16px 12px 8px;
	margin-bottom: 0
}
.movie .kobetsu .section__box-border .point_title,
.movie .features .section__box-border .point_title {
	margin-bottom: 12px
}
@media only screen and (min-width: 751px) {
	.movie .kobetsu .section__box-border .point_title,
	.movie .features .section__box-border .point_title {
		min-height: 3.4em
	}
}
.movie .kobetsu .section__box-border p,
.movie .features .section__box-border p {
	font-size: 13px;
	margin-bottom: 8px
}
.movie .kobetsu .table,
.movie .features .table {
	table-layout: fixed
}
.movie .kobetsu .table th,
.movie .features .table th {
	min-width: auto
}
.movie .kobetsu .table th:first-child,
.movie .features .table th:first-child {
	width: 10%
}
@media only screen and (max-width: 750px) {
	.movie .kobetsu .sp_table_swap,
	.movie .features .sp_table_swap {
		-ms-writing-mode: tb-lr;
		writing-mode: vertical-lr
	}
	.movie .kobetsu .sp_table_swap th, .movie .kobetsu .sp_table_swap td,
	.movie .features .sp_table_swap th, .movie .features .sp_table_swap td {
		-ms-writing-mode: lr-tb;
		writing-mode: horizontal-tb;
		padding: 10px 15px
	}
}
.movie .group .section__box-border {
	padding: 16px 24px 24px
}
@media only screen and (max-width: 750px) {
	.movie .group .section__box-border {
		padding-right: 12px;
		padding-left: 12px
	}
}
.movie .group .section__box-border > p {
	font-size: 15px
}
.movie .group .section .tab__links {
	margin-bottom: 0;
	padding: 8px 24px
}
.movie .classroom-list {
	padding-top: 15px;
	border-top: 1px solid #dadada
}
@media only screen and (min-width: 751px) {
	.movie .classroom-list__list {
		grid-auto-flow: column
	}
	.movie .classroom-list__list.tokyo {
		grid-template-rows: repeat(4, minmax(0, 1fr))
	}
	.movie .classroom-list__list.kanagawa {
		grid-template-rows: repeat(2, minmax(0, 1fr))
	}
	.movie .classroom-list__list.saitama {
		grid-template-rows: repeat(2, minmax(0, 1fr))
	}
}
.movie .comment {
	padding: 8px;
	border-radius: 4px;
	background-color: #fcfaea
}
.movie .comment p {
	text-indent: -1.5em;
	margin-left: 1.5em
}
/*NTS追加*/
.movie .point-detail {
	margin: 20px 0;
	padding: 20px 15px;
	border-radius: 4px;
	background-color: #fcfaea;
}
.movie .point-detail h4 {
	margin-bottom: 20px;
	padding-left: 10px;
	border-left: 4px solid #FF7B01;
	font-size: 16px;
	font-weight: bold;
}
.movie .features-balloon {
	position: relative;
	padding: 4px 8px;
	border-radius: 4px;
	background: #ff7b01;
	color: #fff;
	font-size: 14px
}
.movie .features-balloon::before {
	content: "";
	position: absolute;
	left: -6px;
	top: calc(50% - 6px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 8px 6px 0;
	border-color: rgba(0, 0, 0, 0) #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
.movie .instructional .step {
	gap: 39px;
	padding-bottom: 56px;
	position: relative
}
@media only screen and (max-width: 750px) {
	.movie .instructional .step {
		padding-bottom: 0
	}
}
.movie .instructional .step__section {
	padding: 20px 24px 0;
	border-radius: 8px;
	background-color: #fff;
	position: relative
}
.movie .instructional .step__section .section__title-bold {
	text-align: right;
	line-height: 1.8;
	margin-bottom: 12px
}
.movie .instructional .step__section .section__title-bold .time {
	margin-left: 8px;
	color: #777;
	font-size: 13px;
	font-weight: 400
}
.movie .instructional .step__section .section__title-bold .time span {
	font-size: 15px;
	font-weight: 700
}
.movie .instructional .step__section-num {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	margin: auto;
	background: #ff7b01;
	border-radius: 8px;
	padding: 13px 7.5px 14px;
	color: #fff;
	font-size: 8px;
	line-height: 1
}
.movie .instructional .step__section-num span {
	display: block;
	color: #ff7b01;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
	font-size: 22px;
	font-style: normal;
	font-weight: 900;
	letter-spacing: 1.8px
}
.movie .instructional .step__section:not(:first-child)::before {
	content: "";
	position: absolute;
	border-style: solid
}
@media only screen and (min-width: 751px) {
	.movie .instructional .step__section:not(:first-child)::before {
		top: calc(50% - 9px);
		left: -24px;
		border-width: 9px 0 9px 11px;
		border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ff7b01
	}
}
@media only screen and (max-width: 750px) {
	.movie .instructional .step__section:not(:first-child)::before {
		top: -24px;
		left: calc(50% - 9px);
		border-width: 11px 9px 0;
		border-color: #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
	}
}
.movie .instructional .step__section img {
	width: 100%
}
.movie .instructional .step__section-body {
	margin-top: 12px;
	font-size: 13px;
	letter-spacing: .04em;
	line-height: 1.6
}
.movie .instructional .step__section-body h5 {
	font-size: 15px;
	line-height: 1.8;
	margin-bottom: 4px
}
.movie .instructional .step_wrap {
	padding: 32px 32px 24px;
	border-radius: 12px;
}
@media only screen and (max-width: 750px) {
	.movie .instructional .step_wrap {
		padding-right: 15px;
		padding-left: 15px
	}
}
@media only screen and (min-width: 751px) {
	.movie .instructional .step::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 12%;
		width: 16px;
		height: 48px;
		background: url(../images/course/kobetsu/kakomon/img_arrow-top.svg);
		background-size: cover
	}
	.movie .instructional .step::after {
		content: "";
		position: absolute;
		bottom: 0;
		right: calc(12% + 7px);
		width: 2px;
		height: 48px;
		background: #ff7b01
	}
}
.movie .instructional .step_repeat {
	padding-top: 8px;
	font-size: 15px;
	text-align: center;
	position: relative
}
.movie .instructional .step_repeat strong {
	font-size: 22px
}
@media only screen and (min-width: 751px) {
	.movie .instructional .step_repeat::before {
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: calc(76% - 14px);
		height: 2px;
		background: #ff7b01
	}
}


.movie .inquiry .section {
	padding: 22px 38px;
	border: 2px solid #ff7b01;
	border-radius: 8px;
	background-color: #fcfaea
}
@media only screen and (max-width: 750px) {
	.movie .inquiry .section {
		padding-right: 18px;
		padding-left: 18px
	}
}
.movie .inquiry .section p {
	font-size: 15px
}